/*
Theme Name:     Sunday Child Theme
Theme URI: 		http://themes.dfd.name/sunday/
Description:    Sunday - Highly Functional Multifaceted WP Theme
Author:         DFD
Author URI:		http://themes.dfd.name/
Template:       sunday
Version:        1.0.0
*/


#header-container #header .header-wrap > .row:last-child .header-main-panel .header-col-fluid {
	padding: 0 20px;
}

div.page-title-inner .page-title, .widget h3.widget-title, .module .widget h3.widget-title {
	letter-spacing: 0 !important;
}

.block-title {
	text-transform: none !important;
}

.wp-caption .wp-caption-text, .gallery-caption, .entry-caption {
	font-size: 12px !important;
	line-height: 1.5 !important;
	margin-top: 6px;
}

.entry-meta.meta-bottom {
	display: none;
}

p a {
	border-bottom: 1px solid;
}

/* Lightbox */

#slb_viewer_wrap .slb_theme_slb_default .slb_data_title, #slb_viewer_wrap .slb_theme_slb_default .slb_group_status {
	font-family: PT Serif !important;
	font-size: 15px !important;
	font-style: italic !important;
	margin-top: 10px !important;
}